<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="OpenSans-Regular.ttf">
            <string>OpenSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="AttributeCollectionViewCell" customModule="Vixinity" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="646" height="196"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="646" height="196"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eqO-cc-3Ox">
                        <rect key="frame" x="0.0" y="0.0" width="196" height="196"/>
                        <connections>
                            <action selector="checkboxButtonTapped:" destination="gTV-IL-0wX" eventType="touchUpInside" id="qVq-R0-cUt"/>
                        </connections>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="test" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="rNX-WC-uP3">
                        <rect key="frame" x="196" y="0.0" width="420" height="196"/>
                        <fontDescription key="fontDescription" name="OpenSans-Regular" family="Open Sans" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="radioOff" translatesAutoresizingMaskIntoConstraints="NO" id="c8d-sv-SeB">
                        <rect key="frame" x="0.0" y="0.0" width="196" height="196"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="c8d-sv-SeB" secondAttribute="height" multiplier="1:1" id="o8g-2R-ZVz"/>
                        </constraints>
                    </imageView>
                </subviews>
            </view>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="c8d-sv-SeB" secondAttribute="bottom" id="4t7-vr-UJO"/>
                <constraint firstAttribute="bottom" secondItem="rNX-WC-uP3" secondAttribute="bottom" id="7wo-AQ-cas"/>
                <constraint firstAttribute="trailing" secondItem="rNX-WC-uP3" secondAttribute="trailing" constant="30" id="9ba-AG-vi1"/>
                <constraint firstItem="rNX-WC-uP3" firstAttribute="leading" secondItem="c8d-sv-SeB" secondAttribute="trailing" id="Fcm-OA-FsC"/>
                <constraint firstItem="c8d-sv-SeB" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="P2E-fA-aGf"/>
                <constraint firstItem="eqO-cc-3Ox" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="XIO-co-pze"/>
                <constraint firstItem="c8d-sv-SeB" firstAttribute="width" secondItem="c8d-sv-SeB" secondAttribute="height" multiplier="1:1" id="agA-EA-dMj"/>
                <constraint firstItem="eqO-cc-3Ox" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="eAV-Ec-77R"/>
                <constraint firstAttribute="bottom" secondItem="eqO-cc-3Ox" secondAttribute="bottom" id="glE-YV-CkN"/>
                <constraint firstItem="rNX-WC-uP3" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="kkd-mP-jta"/>
                <constraint firstItem="c8d-sv-SeB" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="lFg-Mc-Jow"/>
                <constraint firstItem="eqO-cc-3Ox" firstAttribute="trailing" secondItem="c8d-sv-SeB" secondAttribute="trailing" id="rJK-1X-gUA"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="646" height="196"/>
            <connections>
                <outlet property="attributeNameLabel" destination="rNX-WC-uP3" id="cM2-tu-r8X"/>
                <outlet property="checkboxImageView" destination="c8d-sv-SeB" id="QMb-eB-sES"/>
            </connections>
            <point key="canvasLocation" x="211" y="137"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="radioOff" width="36" height="36"/>
    </resources>
</document>
